/*
 Theme Name:     Divi Child-Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Divi Child-Theme
 Author:         Divi.world
 Author URI:     https://divi.world
 Template:       Divi
 Version:        1.0.0
*/
 
/* =Ab hier kannst du deine CSS-Anpassungen eintragen
------------------------------------------------------- */

.smallblueregister_button {
    background-color: #6F0D26;
    color: #fff;
    border-radius: 15px !important;
    padding: 7px 20px !important;
    font-size: 14px !important;
}

.smallblueregister_button:hover {
    background-color: #009900;
}

.green.cli-plugin-button, .green.cli-plugin-button:visited {
background-color: #6f0d26 !important;
}